Skip to Content

SAP SQL Anywhere for Linux Supported Platforms

Contents

The SQL Anywhere approach to Linux platform support
Support philosophy
Exceptions
Future Linux releases
Key components
Tested Linux distributions


The SQL Anywhere approach to Linux platform support

Unlike other common operating systems, the Linux operating system is available from several vendors. In addition, many installation options are available, meaning that not all portions of the operating system may be installed, or all parts of any given installation may not be of the same vintage. As a result, a wide variety of Linux installations are possible. This multitude of possible Linux installations poses a challenge for companies, such as SAP, that want to maintain an open and flexible approach to supporting Linux, yet require a practical means of identifying which Linux installations they support.

SAP identifies supported Linux installations for SQL Anywhere based on the version number of the following key components of the operating system: the kernel, glibc, ncurses, kerberos and LDAP libraries. For each version of SQL Anywhere, SAP publishes a list of supported versions for each of these key components. This system works well because most vendors distribute original, unaltered copies of these components from the Linux source.

Support philosophy

A given version of SQL Anywhere is supported on a particular Linux installation as long as it contains a version of the kernel and glibc that matches those of one of our testing platforms. In addition, dbisqlc is supported as long as the Linux installation contains a tested version of ncurses, and the LDAP features are supported as long as the Linux installation contains a tested version of the LDAP libraries.

It is impossible for SAP to test on all possible combinations of key components before releasing a product. However, as long as the key version numbers match, problems can generally be reproduced on a testing platform that shares the same key components. Problems discovered using these intermediate Linux distributions can almost always be reproduced in this manner. The distributions used for testing each version of SQL Anywhere are shown in tables later in this document.

Exceptions

Occasionally, operating system bugs may appear in new Linux distributions, or in distributions with key components that have intermediate version numbers. Sometimes these operating system bugs make it impossible to provide support for SQL Anywhere on these distributions. Under these types of circumstances, SAP reserves the right not to support particular Linux distributions. Any distributions not supported at the time this document was published are shown in tables later in this document.

Future Linux releases

SAP tries to support the newest Linux releases. Before each release, testing is done on the most recent major distributions available at the time. Older versions of SQL Anywhere often work without modification on newer Linux distributions. When problems do occur, they often prevent the database server from starting. Whenever possible, problems with new Linux distributions are addressed in newer releases of SQL Anywhere.

A version of SQL Anywhere becomes supported on a new distribution only after it has been fully tested, so new Linux distributions may not be supported immediately, even if no problems have been reported. The timing for support of a particular new Linux distribution depends on SAP's testing schedule.

Key components

kernel A given version of SQL Anywhere is supported only if the Linux installation contains one of the supported versions of the kernel. To determine the kernel version, use the command uname -a. The numbers following the machine name identify the kernel version number. In the following example, the version number is 2.4.20.

Linux machinename 2.4.20-8smp #1 SMP Thu Mar 13 17:45:54 EST 2003 i686 i686 i386 GNU/Linux

glibc A given version of SQL Anywhere is supported only if the Linux installation contains one of the supported versions of glibc. To determine the glibc version number, enter the command rpm -q glibc at a shell prompt. In the following example, the version number is 2.3.2.

glibc-2.3.2-27.9

ncurses The dbisqlc utility is supported only if the Linux installation contains one of the supported versions of ncurses (versions 4 and 5 are supported). The other components of SQL Anywhere do not depend on ncurses. To find the ncurses version run rpm -q ncurses at a shell prompt. In the following example, the version number is 5.3.

ncurses-5.3-4

LDAP libraries The LDAP feature of SQL Anywhere permits database client applications access to a central LDAP server that maintains a directory of all the servers in an enterprise. Once it has registered itself with an LDAP server, SQL Anywhere can relay requests from clients that want to locate other servers within the organization. This feature is supported only if the Linux installation contains one of the supported LDAP versions. Support for all the other components of SQL Anywhere is independent of which, if any, version of LDAP is installed. To find the LDAP version, run ls -al /usr/lib/libldap*.* at a shell prompt. In the following example, the version numbers is 2.2.

/usr/lib/libldap-2.2.so.7 -> libibldap_r-2.2.so.7.0.6*
/usr/lib/libldap.so -> libibldap_r-2.2.so.7.0.6

Kerberos A given version of SQL Anywhere is supported only if the Linux installation contains one of the supported versions of Kerberos. To determine the Kerberos version number, enter the command rpm -qa | grep krb (Red Hat distributions) or dpkg -l | grep krb (Ubuntu distributions) at a shell prompt. In the following example, the version number is 1.3.4.

krb5-libs-1.3.4-9

Tested Linux distributions

Click here to read the SQL Anywhere approach to Linux platform support.

The following tables show which distributions were tested, and the versions of the key operating system components that were installed on each tested platform.


X86_64 Chipset with X86_64 SQL Anywhere Software

SQL Anywhere VersionTested Build NumberTested DistributionPassed TestsKernelglibcLDAPMIT Kerberos 5
17.01062 (GA)Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y2.6.322.122.41.8.2
Red Hat Enterprise Linux 7Y3.10.02.172.4.391.11.3
SUSE Linux Enterprise 11Y2.6.272.92.41.6.3
SUSE Linux Enterprise 12Y3.12.282.192.4.391.12.1
Ubuntu 12.04Y3.2.02.152.4.281.10
Ubuntu 14.04Y3.13.02.152.4.281.10

Supported components:
2.6 Kernel range: 2.6.18 - 2.6.32; glibc 2.5, 2.9 and 2.12

3.x Kernel range: 3.2.0, 3.12.28 and 3.13.0; glibc 2.15, 2.17 and 2.19

16.01324 (GA)Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y2.6.322.122.41.8.2
SUSE Linux Enterprise 11Y2.6.272.92.41.6.3
Ubuntu 12.04Y3.2.02.152.4.281.10
1948 (SP15)Red Hat Enterprise Linux 7Y3.10.02.172.4.391.11.3
2111 (SP34)SUSE Linux Enterprise 12Y3.12.282.192.4.391.12.1
Supported components:
2.6 Kernel range: 2.6.18 - 2.6.32; glibc 2.5, 2.9 and 2.12
3.x Kernel range: 3.2.0 and 3.12.28; glibc 2.15, 2.17 and 2.19
12.0.13152 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y2.6.322.122.41.8.2
SUSE Linux Enterprise 11Y2.6.272.92.41.6.3
Ubuntu 10.04Y2.6.242.112.41.8.1
3787Ubuntu 12.04Y3.2.02.152.4.281.10
4158Red Hat Enterprise Linux 7Y3.10.02.172.4.391.11.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.32; glibc 2.3.4, 2.5, 2.9, 2.11 and 2.12
3.x Kernel range: 3.2.0 and 3.10.0; glibc 2.15 and 2.17
12.0.02483 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.132.4-252.3.0.2.71.4.3
SUSE Linux 11Y2.6.272.92.41.6.3
Ubuntu 10.04Y2.6.242.112.41.8.1
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7 and 2.9
11.0.12044 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.132.4-252.3.0.2.71.4.3
Ubuntu 8.04 ServerY2.6.242.72.4.71.6
2279SUSE Linux 11Y2.6.272.92.41.6.3
2869Ubuntu 12.04Y3.2.02.152.4.281.10
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7, and 2.9
3.x Kernel range: 3.2.0; glibc 2.15
11.0.01264Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.142.4-252.3.0.2.71.4.3
Ubuntu 8.04 ServerY2.6.242.72.4.71.6
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.24; glibc 2.3.4, 2.4-25, 2.5 and 2.7
10.0.13540Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.132.4-252.3.0.2.71.4.3
3788Ubuntu 8.04Y2.6.242.72.41.6
3900SUSE Linux 11Y2.6.272.92.41.6.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7 and 2.9
10.0.02465 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
SUSE Linux 10.1Y2.6.162.42.3.0.2.71.4.3
Supported components:
2.6 Kernel range: 2.6.5 - 2.6.16; glibc 2.3.4, 2.4-25
9.0.22452 (GA)SUSE Linux 9.1 (AMD64)Y2.6.52.3.3199.3.4Not supported
SUSE Linux 9.2 (EM64T)Y2.6.82.3.32.2.7.0.8
3161SUSE Linux 9.3 (EM64T)Y2.6.112.3.42.2.7.0.16
Red Hat Enterprise Linux 4 (EM64T)Y2.6.92.3.42.2.7.0.6
3705Red Hat Enterprise Linux 5Y2.6.182.5.122.3
3748Ubuntu 8.04Y2.6.242.72.4
3854SUSE Linux 11Y2.6.272.92.4
Supported components:
2.6 Kernel range: 2.6.5 - 2.6.27; glibc 2.3.3 - 2.3.4, 2.5.12, 2.7 and 2.9

X86_64 Chipset with X86 SQL Anywhere Software

SQL Anywhere VersionTested Build NumberTested DistributionPassed TestsKernelglibcLDAPMIT Kerberos 5
17.01062 (GA)Red Hat Enterprise Linux 5Y42.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y42.6.322.122.41.8.2
Red Hat Enterprise Linux 7Y43.10.02.172.4.391.11.3
SUSE Linux Enterprise 11Y42.6.272.92.41.6.3
SUSE Linux Enterprise 12Y43.12.282.192.4.391.12.1
Ubuntu 12.04Y43.2.02.152.4.281.10
Ubuntu 14.04Y43.13.02.152.4.281.10

Supported components:
2.6 Kernel range: 2.6.18 - 2.6.32; glibc 2.5, 2.9 and 2.12

3.x Kernel range: 3.2.0, 3.12.28 and 3.13.0; glibc 2.15, 2.17 and 2.19

16.01324 (GA)Red Hat Enterprise Linux 5Y42.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y42.6.322.122.41.8.2
SUSE Linux Enterprise 11Y42.6.272.92.41.6.3
Ubuntu 12.04Y43.2.02.152.4.281.10
1948 (SP15)Red Hat Enterprise Linux 7Y43.10.02.172.4.391.11.3
2111 (SP34)SUSE Linux Enterprise 12Y43.12.282.192.4.391.12.1
Supported components:
2.6 Kernel range: 2.6.18 - 2.6.32; glibc 2.5, 2.9 and 2.12
3.x Kernel range: 3.2.0 and 3.12.28; glibc 2.15, 2.17 and 2.19
12.0.13152 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y2.6.322.122.41.8.2
SUSE Linux Enterprise 11Y2.6.272.92.41.6.3
Ubuntu 10.04Y2.6.242.112.41.8.1
3787Ubuntu 12.04Y3.2.02.152.4.281.10
4158Red Hat Enterprise Linux 7Y3.10.02.172.4.391.11.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.32; glibc 2.3.4, 2.5, 2.9, 2.11 and 2.12
3.x Kernel range: 3.2.0 and 3.10.0; glibc 2.15 and 2.17
12.0.02483 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.132.4-252.3.0.2.71.4.3
SUSE Linux 11Y2.6.272.92.41.6.3
Ubuntu 10.04Y2.6.242.112.41.8.1
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7 and 2.9
11.0.12044 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SUSE Linux 10.1Y2.6.132.4-252.3.0.2.71.4.3
Ubuntu 8.04 ServerY2.6.242.72.4.71.6
2279SUSE Linux 11Y2.6.272.92.41.6.3
2869Ubuntu 12.04Y3.2.02.152.4.281.10
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7, and 2.9
3.x Kernel range: 3.2.0; glibc 2.15
11.0.01264Red Hat Enterprise Linux 4Y32.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y32.6.182.52.2.71.5
SUSE Linux 10.1Y32.6.142.4-252.3.0.2.71.4.3
Ubuntu 8.04 ServerY32.6.242.72.4.71.6
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.24; glibc 2.3.4, 2.4-25, 2.5 and 2.7
10.0.13540Red Hat Enterprise Linux 4Y32.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y32.6.182.52.2.71.5
SUSE Linux 10.1Y32.6.132.4-252.3.0.2.71.4.3
3788Ubuntu 8.04Y32.6.242.72.41.6
3900SUSE Linux 11Y32.6.272.92.41.6.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4, 2.4-25, 2.5, 2.7 and 2.9
10.0.02465 (GA)Red Hat Enterprise Linux 4Y32.6.92.3.42.2.71.3.4
SUSE Linux 10.1Y32.6.162.42.3.0.2.71.4.3
Supported components:
2.6 Kernel range: 2.6.5 - 2.6.16; glibc 2.3.4, 2.4-25
9.0.22452 (GA)SUSE Linux 9.1 (AMD64)Y32.6.52.3.3199.3.4Not supported
SUSE Linux 9.2 (EM64T)Y32.6.82.3.32.2.7.0.8
SUSE Linux 9.3 (EM64T)Y42.6.112.3.42.2.7.0.16
Red Hat Enterprise Linux 3 (EM64T)Y42.4.212.3.22.0.17
3133Red Hat Enterprise Linux 4 (EM64T)Y3, 42.6.92.3.42.2.7.0.6
3705Red Hat Enterprise Linux 5Y2.6.182.5.122.3
3738Ubuntu 8.04Y32.6.242.72.4
3854SUSE Linux 11Y2.6.272.92.4
Supported components:
2.4 Kernel range: 2.4.21; glibc 2.3.2
2.6 Kernel range: 2.6.5 - 2.6.27; glibc 2.3.3 - 2.3.4, 2.5.12, 2.7 and 2.9

3 - The administration tools (Sybase Central, dbisql, and dbconsole) were not tested on this platform.

4 - 32-bit MobiLink is not supported on this platform.

NA - Version numbers not available.

X86 Chipset with X86 SQL Anywhere Software

SQL Anywhere versionTested build numberTested distributionsPassed testsKernelGlibcLDAPMIT Kerberos 5
16.01324 (GA)Red Hat Enterprise Linux 5

Y 4

2.6.182.52.2.71.3.4

Red Hat Enterprise Linux 6

Y 4

2.6.322.122.41.8.2
SuSE Enterprise Linux 11

Y 4

2.6.272.92.41.6.3
Ubuntu 12.04

Y 4

3.2.02.152.41.10

Supported components:
2.6 Kernel range: 2.6.18 - 2.6.32; glibc 2.5, 2.9 and 2.12
3.x Kernel range: 3.2.0; glib 2.15

12.0.13152 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
Red Hat Enterprise Linux 6Y2.6.322.122.41.8.2
SuSE Enterprise Linux 11Y2.6.272.92.41.6.3
Ubuntu 8.04Y2.6.242.72.41.6
Ubuntu 10.04Y2.6.322.112.41.8
3787Ubuntu 12.04Y3.2.02.152.41.10

Supported components:
2.6 Kernel range: 2.6.9 - 2.6.32; glibc 2.3.4, 2.5, 2.7, 2.9, 2.11 and 2.12
3.x Kernel range: 3.2.0; glib 2.15

12.0.02483 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SuSE Enterprise Linux 10Y2.6.162.4-31.22.2.71.4.3
SuSE 11Y2.6.272.92.41.6.3
Ubuntu 8.04Y2.6.242.72.41.6
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4 - 2.3.7, 2.4-31.2, 2.5, 2.7 and 2.9
11.0.12044 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SuSE Enterprise Linux 10Y2.6.162.4-31.22.2.71.4.3
Ubuntu 8.04Y2.6.242.72.41.6
2279SuSE 11Y2.6.272.92.41.6.3
2569

Red Hat Enterprise Linux 6

MobiLink was not tested on this platform

Y2.6.322.122.41.8.2
2869Ubuntu 12.04Y3.2.02.152.41.10
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.32; glibc 2.3.4 - 2.3.7, 2.4-31.2, 2.5, 2.7, 2.9 and 2.12
3.x Kernel range: 3.2.0; glib 2.15
11.0.01264Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SuSE Enterprise Linux 10Y2.6.162.4-31.22.2.71.4.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.18; glibc 2.3.4 - 2.3.5, 2.4-31.2, and 2.5
10.0.13540
Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
Red Hat Enterprise Linux 5Y2.6.182.52.2.71.5
SuSE 10.0Y2.6.132.3.52.2.7NA
SuSE Enterprise Linux 10Y2.6.162.4-31.22.2.71.4.3
3788Ubuntu 8.04Y2.6.242.72.41.6
3900SuSE 11Y2.6.272.92.41.6.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.27; glibc 2.3.4 - 2.3.5, 2.4-31.2, 2.5, 2.7 and 2.9
10.0.02465 (GA)
Red Hat Enterprise Linux 4Y2.6.92.3.42.2.71.3.4
SuSE 10.0Y2.6.132.3.52.2.7NA
SuSE Enterprise Linux 10Y2.6.162.4-31.22.2.71.4.3
Supported components:
2.6 Kernel range: 2.6.9 - 2.6.16; glibc 2.3.4 - 2.3.5 and 2.4-31.2
9.0.22452 (GA)Caldera 3.1Y2.4.22.2.11Not supported
Red Hat Advanced Server 2.1Y2.4.92.2.42.0.14
Red Hat 9Y2.4.202.3.22.0.17
Red Hat Enterprise Linux 3Y2.4.212.3.22.0.17
TurboLinux 10Y2.6.02.3.22.0.17
SuSE 9.2No *2.6.82.3.32.2.7.0.8
Red Hat Enterprise Linux 4Y 22.6.92.3.42.2.7.0.6
3133SuSE 9.3Y 22.6.112.3.42.2.7.0.16
3300SuSE 10Y 42.6.132.3.52.2.7.0.16
3705Red Hat Enterprise Linux 5Y2.6.182.5.122.3
3738Ubuntu 8.04 **Y2.6.242.72.4
3854SuSE 11Y2.6.272.92.4
Supported components:
2.4 Kernel range: 2.4.2 - 2.4.21, glibc 2.2.1 - 2.2.4 and 2.3.2
2.6 Kernel range: 2.6.0 - 2.6.27 (except 2.6.8); glibc 2.3.2 - 2.3.5, 2.5.12, 2.7 and 2.9
9.0.11753 (GA)Caldera 3.1Y2.4.22.2.11Not supported
Red Hat Advanced Server 2.1Y2.4.92.2.42.0.14
SuSE 8.0Y2.4.92.2.52.2.7.0.8
Red Hat 9Y2.4.202.3.22.0.17
Red Hat Enterprise Linux 3Y2.4.212.3.22.0.17
TurboLinux 10Y2.6.02.3.22.0.17
1989Red Hat Enterprise Linux 4Y 22.6.92.3.42.2.7.0.6
Supported components:
2.4 Kernel range: 2.4.2 - 2.4.21, glibc 2.2.1 - 2.2.5 and 2.3.2
2.6 Kernel range: 2.6.0 - 2.6.9 (except 2.6.8); glibc 2.3.2 and 2.3.4
8.0.35003 (GA)Red Hat 6.1Y2.2.122.1.2NANot supported
Caldera 3.1Y2.4.22.2.1
Red Hat Advanced Server 2.1Y2.4.92.2.4
Red Hat 9Y2.4.202.3.2
Red Hat Enterprise Linux 3Y2.4.212.3.2
TurboLinux 10Y2.6.02.3.2
SuSE 9.1Y2.6.42.3.3
Red Hat Enterprise Linux 4Y 22.6.92.3.4
5337SuSE 10Y2.6.132.3.5
Supported components:
2.2 Kernel range: 2.2.12; glibc 2.1.2
2.4 Kernel range: 2.4.2 - 2.4.21; glibc 2.2.1 - 2.2.4 and 2.3.3
2.6 Kernel range: 2.6.0 - 2.6.9 (except 2.6.8), 2.6.13; glibc 2.3.2 - 2.3.5

* - Due to an IO bug found in this distribution/kernel, this platform is not supported.

** - Installing on Ubuntu requires a modified setup script. Please read the following document for complete details: http://www.sybase.com/detail?id=1061335.

1 - LDAP support does not work on Caldera 3.1. This is a problem with the OpenLDAP distribution on Caldera 3.1. To address this issue, the OpenLDAP library should be updated. OpenLDAP is available in source form from http://www.openldap.org/software/download/.

2 - The administration tools (Sybase Central, dbisql, and dbconsole) were not tested on this platform.

NA - Version numbers not available.

ARM Chipset with ARM SQL Anywhere Software

SQL Anywhere VersionTested Build NumberTested DistributionKernels
17.01062 (GA)Raspberry Pi on Debian GNU/Linux3.6.11
Olimex A20 on Debian GNU/Linux3.4.67
16.01972Raspberry Pi on Debian GNU/Linux3.6.11
Olimex A20 on Debian GNU/Linux3.4.67

IA64 Chipset with IA64 SQL Anywhere Software

SQL Anywhere versionTested build numberTested distributionsPassed testsKernelsGlibcLDAPMIT Kerberos 5
10.0.13415Red Hat Enterprise Linux 4Y2.6.92.3.42.2.7.0.6NA
SuSE Enterprise Server 9Y2.6.52.3.3199.3.4
Supported components:
2.6 Kernel: 2.6.5 - 2.6.9, glibc 2.3.3 - 2.3.4
10.0.02475 (GA)Red Hat Enterprise Linux 4Y2.6.92.3.42.2.7.0.6NA
SuSE Enterprise Server 9Y2.6.52.3.3199.3.4
Supported components:
2.6 Kernel: 2.6.5 - 2.6.9, glibc 2.3.3 - 2.3.4
9.0.22452 (GA)Red Hat Advanced Server 2.1Y2.4.182.2.42.0.17Not supported
Red Hat Enterprise Linux 3Y2.4.212.3.22.0.27
Red Hat Enterprise Linux 4Y2.6.92.3.42.2.7.0.6
3161SuSE Enterprise Server 9Y2.6.52.3.3199.3.4
Supported components:
2.4 Kernel: 2.4.18 - 2.4.21, glibc 2.2.4 and 2.3.2
2.6 Kernel: 2.6.5 - 2.6.9, glibc 2.3.3 - 2.3.4
9.0.11753 (GA)Red Hat Advanced Server 2.1Y2.4.182.2.42.0.17Not supported
Red Hat Enterprise Linux 3Y2.4.212.3.22.0.27
Supported components:
2.4 Kernel: 2.4.18 - 2.4.21, glibc 2.2.4 and 2.3.2
8.0.35003 (GA)Red Hat Advanced Server 2.1Y2.4.182.2.4NANot supported
Red Hat Enterprise Linux 3Y2.4.212.3.2
Supported components:
2.4 Kernel: 2.4.18 - 2.4.21, glibc 2.2.4 and 2.3.2

NA - Version numbers not available.

MobiLink is not supported on Linux Itanium

Tags:

No comments